[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Unix' (#rtl)

# fpgettimeofday

Return kernel time of day in GMT

## Declaration

Source position: unxsysch.inc line 16

`function fpgettimeofday(`
`tp: ptimeval;`
`tzp: ptimezone`
`):cint;`

## Description

FpGetTimeOfDay returns the number of seconds since 00:00, January 1 1970, GMT in a timeval record. This time NOT corrected any way, not taking into account timezones, daylight savings time and so on.

It is simply a wrapper to the kernel system call.

## Errors

None.

Documentation generated on: Feb 26 2014